{
    "errorNo": 0,
   "data": [
        {
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        },{
            "id": 4,
            "number": "",
            "title": "舍弗勒大中华区汽车技术研讨会2018",
            "titleEn": "123123",
            "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
            "wxCover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1531545232979.png",
            "contentBriefInfo": "&lt;p&gt;1231231231321313&lt;/p&gt;",
            "contentBriefEnInfo": "&lt;p&gt;1231231231231&lt;/p&gt;",
            "address": "芦恒路",
            "address_en": "芦恒路",
            "startTime": 1527782400000,
            "endTime": 1528128000000,
            "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
            "service": "{&quot;isHotel&quot;:&quot;0&quot;,&quot;hotel&quot;:&quot;[{\\&quot;title\\&quot;:\\&quot;酒店1\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;abc\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址1\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address1\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-01\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-05\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店2\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;def\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址2\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address2\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-02\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-06-04\\&quot;},{\\&quot;title\\&quot;:\\&quot;酒店3\\&quot;,\\&quot;titleEn\\&quot;:\\&quot;ghi\\&quot;,\\&quot;hoteladrress\\&quot;:\\&quot;地址3\\&quot;,\\&quot;hoteladrressEn\\&quot;:\\&quot;address3\\&quot;,\\&quot;startDate\\&quot;:\\&quot;2018-06-03\\&quot;,\\&quot;endDate\\&quot;:\\&quot;2018-07-05\\&quot;}]&quot;,&quot;isEat&quot;:&quot;0&quot;,&quot;eat&quot;:&quot;[{\\&quot;eatname\\&quot;:\\&quot;0705晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;eatname\\&quot;:\\&quot;0706晚餐\\&quot;,\\&quot;eatnameEn\\&quot;:\\&quot;def\\&quot;}]&quot;,&quot;isRelay&quot;:&quot;0&quot;,&quot;relay&quot;:&quot;{\\&quot;isPlane\\&quot;:\\&quot;0\\&quot;,\\&quot;isHigh\\&quot;:\\&quot;0\\&quot;,\\&quot;isOnedrive\\&quot;:\\&quot;0\\&quot;,\\&quot;isOther\\&quot;:\\&quot;0\\&quot;,\\&quot;high\\&quot;:[{\\&quot;highsattion\\&quot;:\\&quot;上海南站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;abc\\&quot;},{\\&quot;highsattion\\&quot;:\\&quot;上海火车站\\&quot;,\\&quot;highsattionEn\\&quot;:\\&quot;edf\\&quot;}],\\&quot;plane\\&quot;:[{\\&quot;planesattion\\&quot;:\\&quot;上海虹桥\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;def\\&quot;},{\\&quot;planesattion\\&quot;:\\&quot;浦东机场\\&quot;,\\&quot;planesattionEn\\&quot;:\\&quot;pdjc\\&quot;}]}&quot;,&quot;isTake&quot;:&quot;0&quot;,&quot;take&quot;:&quot;[{\\&quot;taketime\\&quot;:\\&quot;2018-07-01\\&quot;},{\\&quot;taketime\\&quot;:\\&quot;2018-07-04\\&quot;}]&quot;,&quot;isfactory&quot;:&quot;0&quot;,&quot;factory&quot;:&quot;[{\\&quot;visittime\\&quot;:\\&quot;2018-07-02\\&quot;},{\\&quot;visittime\\&quot;:\\&quot;2018-07-06\\&quot;}]&quot;}",
            "closing_date": 1531497600000,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530239801000,
            "updateTime": 1532063993000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "startTimeStr": null,
            "endTimeStr": null
        }
    ]
}